Subject: RE: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Fri, 11 Oct 2002 01:50:50 +0100

In Britain, we go through things with a fine toothcomb, not a
fine-tooth comb. Toothcombs are used not for combing teeth,
but for going through things with.

--And.

> -----Original Message-----
> From: G. Dyke [mailto:[email-masked]]
> Sent: 10 October 2002 21:56
> To: jboste
> Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved
> And Changed
> 
> 
> oops!
> 
> ----- Original Message -----
> From: "John Cowan" <[email-masked]>
> To: "G. Dyke" <[email-masked]>
> Cc: "jboste" <[email-masked]>
> Sent: Thursday, October 10, 2002 10:48 PM
> Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And
> Changed
> 
> 
> > G. Dyke scripsit:
> >
> > > I should point out on this topic that I *am* going through Alice, with
> what
> > > might turn out to be a reasonably fine tooth comb. I've only posted two
> > > paragraphs so far on twiki.
> >
> > Umm, most people don't comb their teeth. It's "fine-toothed comb",
> > cmalu seldenci komcu, not cmalu ke denci komcu.
> >
> > --
> > John Cowan [email-masked] www.ccil.org/~cowan
> www.reutershealth.com
> > "If I have seen farther than others, it is because I am surrounded by
> dwarves."
> > --Murray Gell-Mann
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 
> 
>